## libisoburn 1.1.2

=== debian/changelog ===
libisoburn (1.1.2-1) unstable; urgency=low

  * New upstream release
    + Bug fix: since 1.0.6, an unreadable image is produced by:
      xorrisofs ... > image.iso.                          Closes: #632865
    + Bug fix: -update_r scheduled non-existing files for hardlink update
    + Enabled extraction of the boot catalog file to disk filesystem
    + New xorriso option -list_speeds.
  * Build depend on libisofs >= 1.1.2.

 -- George Danchev <danchev@spnet.net>  Sun, 10 Jul 2011 14:48:56 +0300

libisoburn (1.1.0-1) unstable; urgency=low

  * New upstream release
    + Bug fix: -mount_opts shared worked only with -osirrox o_excl_off
    + Bug fix: Production of MIPS bootable images caused SIGSEGV
    + Bug fix: xorriso command -add_plainly "any" did not add all
      files to the image
    + Bug fix: The attempt to blank already blank DVD-RW was not
      gracefully blocked
    + Bug fix: -as mkisofs -isohybrid-mbr without -no-pad was not
      cylinder aligned
    + New option -signal_handling
    + New option -close_damaged
    + Dropped suffix .plXY from tarball name
  * [GD] Build depend on libburn 1.1.0 and libisofs 1.1.0
         (as declared in libisoburn-1.1.0/configure.ac)
  * [GD] Filter around dh_listpackages to decide whether or not to
         call doxygen (i.e. if -doc is built), instead of hackery like:
	 if [ -x /usr/bin/doxygen ]; then doxygen doc/doxygen.conf; fi.
	 Drop libisoburn-doc.install, use libisoburn-doc.docs instead.
  * [GD] Build-Depends: libreadline-dev (to enable readline support in
         xorriso dialog mode).
  * [GD] Expose libburn and libisofs required versions from configure.ac.
  * [GD] Drop graphviz from Build-Depends-Indep, not needed anymore.

 -- George Danchev <danchev@spnet.net>  Mon, 20 Jun 2011 17:38:36 +0300

libisoburn (1.0.8.pl00-4) unstable; urgency=low

  * [MA] Improve package descriptions and README.Debian.
  * [MA] Migrate to format "3.0 (quilt)" and compatibility 8.
    + debian/control: Drop build-dep on 'cdbs'. Require debhelper (>= 8).
    + debian/rules: Reformulate using 'dh'.
    + debian/libisoburn{1,-dev,-doc}.docs: New files.
    + debian/xorriso.docs: Addition of upstream documents.
  * [GD] Make sure doxygen documentaton (doc package) is not built
         when dpkg-buildpackage -B is called (i.e. autobuilders).
  * [GD] Move doxygen, graphviz to Build-Depends-Indep.
  * [GD] Add missing copyrights for debian packaging.
  * [GD] Standards-Version: 3.9.2 (no changes needed).
  * [GD] More package description and README.Debian improvements;
         thanks to Tony Mancill <tmancill@debian.org>.

 -- George Danchev <danchev@spnet.net>  Thu, 26 May 2011 16:21:32 +0300

libisoburn (1.0.8.pl00-3) unstable; urgency=low

  * [GD] Reintroduce graphviz to b-deps (it won't be needed in
         the next upstream release, where HAVE_DOT is dropped)

 -- George Danchev <danchev@spnet.net>  Wed, 18 May 2011 23:13:54 +0300

libisoburn (1.0.8.pl00-2) unstable; urgency=low

  * [GD] Install xorriso.h - libisoburn higher level API.
  * [GD] Drop graphviz from build-depends, not used anymore.
  * [GD] Add Mats Erik Andersson to Uploaders.
  * [GD] xorriso Suggests cdck.

 -- George Danchev <danchev@spnet.net>  Wed, 18 May 2011 21:36:27 +0300

libisoburn (1.0.8.pl00-1) unstable; urgency=low

  * New upstream release.                         Closes: #622687
    xorriso:
     Bug fix - mkisofs emulation could ignore options. Regression in 0.1.6.
     (please, see a longer version of the explanation in the bug log)

 -- George Danchev <danchev@spnet.net>  Thu, 14 Apr 2011 13:52:48 +0300

libisoburn (1.0.6.pl00-3) unstable; urgency=low

  * xorriso:
    + Do not install /var/opt/xorriso/ directory. Closes: #622335
    + Actually install startup sample file in examples directory.
    + Correct README.Debian about the sample startup file location.

 -- George Danchev <danchev@spnet.net>  Sun, 10 Apr 2011 10:27:14 +0300

libisoburn (1.0.6.pl00-2) unstable; urgency=low

  * Build-Depends: libjte-dev

 -- George Danchev <danchev@spnet.net>  Sun, 10 Apr 2011 09:31:50 +0300

libisoburn (1.0.6.pl00-1) unstable; urgency=low

  * New upstream release. Some notes:
    + xorriso
      - Bug fix: -as mkisofs padding did not work (regression in 1.0.4)
      - Bug fix: Options -gid and -uid had no effect
      - New option -early_stdio_test
      - New options -print_info and -print_mark
      - New -compliance option joliet_long_names
      - -as mkisofs option -joliet-long is now fully functional
    + libisoburn:
      - New API calls
  * libburn-dev (>= 1.0.6.pl00), libisofs-dev (>= 1.0.6)
  * libisoburn-dev:
    + do not install *.la files anymore. Closes: #621597 
  * libisoburn-doc:
    + install doc/comments.
  * xorriso:
    + Improve long package description to reflect recently
      added features in libraries and app itself.
    + Suggests: jigit (>= 1.17-2) since jigdo-gen-md5-list
      script is useful to produce a list which in turn is to
      be passed to xorriso --md5-list option when producing 
      jigdo representation of the image.
    + Install /var/opt/xorriso/, that is the default location 
      where 'abort media file' could be created on demand.
    + Install README.Debian with xorriso binary package.

 -- George Danchev <danchev@spnet.net>  Fri, 01 Apr 2011 09:52:50 +0300

libisoburn (1.0.4.pl00-5) unstable; urgency=low

  * Build depend on libisofs-dev 1.0.4-3 as it is
    the one built with JTE (Jigdo Template Export)
    support.                       Closes: #612302
  * Remove Simon Huggins from maintainers, as he 
    requested. (Thank you for your work)

 -- George Danchev <danchev@spnet.net>  Wed, 30 Mar 2011 00:03:45 +0300

libisoburn (1.0.4.pl00-4) unstable; urgency=low

  * Drop dependency_libs from .la files. Closes: #619690.
    Thanks Steve Langasek.
  * Build depend on libisofs 1.0.4-2 due to the above same 
    change (in la files) in libisofs itself.


