=== debian/control ===
Source: libisoburn
Section: libs
Priority: optional
Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: autotools-dev, pkg-config, debhelper (>= 8),
               libburn-dev (>= 1.1.0), libisofs-dev (>= 1.1.2),
	       libreadline-dev, zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev,
	       libcam-dev [kfreebsd-i386 kfreebsd-amd64]
Build-Depends-Indep: doxygen
Standards-Version: 3.9.2
Homepage: http://libburnia-project.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-libburnia/trunk/libisoburn/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-libburnia/trunk/libisoburn/

Package: libisoburn1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to handle creation and inspection of ISO 9660 file systems
 libisoburn is a frontend for the libraries libburn and libisofs. It handles
 creation and inspection of ISO 9660 file systems on all CD/DVD media supported
 by libburn. These include media like DVD+RW, which does not support multi-
 session management at media level, as well as plain disk files and block
 devices.
 
Package: libisoburn-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libisoburn1 (= ${binary:Version}), libisofs-dbg, libburn-dbg
Description: debugging symbols for libisoburn and xorriso
 libisoburn is a frontend for the libraries libburn and libisofs. It handles
 creation and inspection of ISO 9660 file systems on all CD/DVD media supported
 by libburn.
 .
 This package contains debugging files useful for investigating any problems
 with the binaries found in the packages 'libisoburn' and 'xorriso'.
    
Package: libisoburn-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: development package for libisoburn
 This package contains the documentation for libisoburn.

Package: libisoburn-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libisoburn1 (= ${binary:Version}), libisofs-dev, libburn-dev
Suggests: libisoburn-doc (= ${source:Version})
Description: development package for libisoburn
 This package contains the headers, pkgconfig data, and static library for
 libisoburn.

Package: xorriso
Architecture: any
Section: otherosfs
Depends: ${shlibs:Depends}, ${misc:Depends}, libisoburn1 (= ${binary:Version}), libburn4 (>= 0.7.2), libisofs6 (>= 0.6.24)
Suggests: jigit (>= 1.17-2), cdck
Description: command line ISO 9660 and Rock Ridge manipulation tool
 xorriso is a command line and dialog application, which creates, loads,
 manipulates, and writes ISO 9660 file system images with Rock Ridge
 extensions.
 .
 It maps file objects from POSIX compliant file systems into Rock Ridge
 enhanced ISO 9660 file systems and features session-wise manipulation
 of such file systems. It can load the management information of existing
 ISO images and write the resulting session to optical medium or as
 file system objects.
 .
 Supported optical media types: 
  - CD-R, CD-RW
  - DVD-R, DVD-R DL, DVD-RW, DVD+R, DVD+R DL, DVD+RW, DVD-RAM
  - BD-R, BD-RE
 .
 Some interesting features:
  - Emulation of the mkisofs and cdrecord programs.
  - Data backup and restore capabilities - compression, ACLs, and filters.
  - Isohybrid MBR with partition offset - features booting ISOLINUX from
    USB sticks, or from other devices that appear to PC-BIOS as hard disks.
    The images carry a conventional partition table for a USB stick;
    the first partition reports the size of the ISO image, but starts at a
    non-zero address. It is nevertheless still mountable.
  - Jigdo Template Export - jigdo representation of the resulting ISO 9660 
    image, generated on the fly.
