=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

libburn_required = $(shell grep -o 'LIBBURN_REQUIRED=.*' configure.ac | cut -d= -f2-)
libisofs_required = $(shell grep -o 'LIBISOFS_REQUIRED=.*' configure.ac | cut -d= -f2-)


%:
	dh $@

override_dh_auto_build:
	@@ printf "\n*** libburn  required version: %s ***"     ${libburn_required}
	@@ printf "\n*** libisofs required version: %s ***\n\n" ${libisofs_required}
	dh $@

override_dh_installdocs:
ifneq (,$(filter libisoburn-doc, $(shell dh_listpackages)))
	doxygen doc/doxygen.conf
endif
	dh_installdocs

override_dh_strip:
	dh_strip --dbg-package=libisoburn-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_clean:
	$(RM) -f doc/doxygen.conf 
	$(RM) -r doc/html
	if [ -f Makefile ]; then $(MAKE) clean; fi
	dh_clean
