## libisoburn 1.1.8

=== debian/changelog ===
libisoburn (1.1.8-1) unstable; urgency=low

  * New upstream release
    + libisoburn novelties - none
    + xorriso - info document and man page for xorrecord
    + xorriso - new option -sleep
    + xorrsio - enabled recognition of QEMU DVD-ROM 0.12
    + xorriso - enabled out-of the box use of xorriso on
                Linux guest on qemu virtio-blk-pci
  * Build-Depend on libburn-dev >= 1.1.8.
  * Include xorrecord.1 as a separate man page.

 -- George Danchev <danchev@spnet.net>  Mon, 21 Nov 2011 14:06:47 +0200

libisoburn (1.1.6-2) unstable; urgency=low

  * Fix funny typo in xorriso binary package description.
    Thanks to Davide Prina (Closes: #643993).

 -- George Danchev <danchev@spnet.net>  Sun, 02 Oct 2011 09:37:34 +0300

libisoburn (1.1.6-1) unstable; urgency=low

  * New upstream release
  libisoburn novelties:
    + Test suite for all three libburnia libraries.
      See file releng/README in libisoburn source if you are
      interested how to run the test suite yourself.
  xorriso novelties:
    + Bug fix: -extract_single extracted directory content
    + Bug fix: -extract was not immediately aborted
      if -abort_on was triggered
    + Bug fix: xorriso did not write to files in filesystems
      with >= 4 TB free space
    + New option -list_extras
    + New -osirrox option strict_acl
    + New -find and -findx action list_extattr
    + Workaround for collision with Linux udev which lets
      device links vanish. xorriso runs which use devce links
      like /dev/cdrw could abort after successfully writing a
      session, because udev removed the link due to inability
      to open the device file for examination.
  * Build depend on libburn and libisofs 1.1.6.

 -- George Danchev <danchev@spnet.net>  Thu, 29 Sep 2011 16:00:39 +0300

libisoburn (1.1.4-1) unstable; urgency=low

  * New upstream release
    + Bug fix: xorriso native mode on some drives wrote
      unreadble ISO images to CD.
    + Bug fix: -assert_volid did not work.
      Regression since version 1.1.0.
    + Bug fix: -acl or -xattr worked with -extract only on
      Linux and FreeBSD
    + New option -device_links
  * Build depend on libburn 1.1.4 and libisofs 1.1.4.
  * Build depend on kfreebsd-any instead of kfreebsd-$arch.
  * Use xorriso.{manpages|examples} rather than xorriso.install
    for installation of manpages and examples.

 -- George Danchev <danchev@spnet.net>  Sun, 14 Aug 2011 16:56:21 +0300
