=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
 Build-Depends: autotools-dev, pkg-config, debhelper (>= 8),
-               libburn-dev (>= 1.1.0), libisofs-dev (>= 1.1.2),
+               libburn-dev (>= 1.1.8), libisofs-dev (>= 1.1.6),
 	       libreadline-dev, zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev,
-	       libcam-dev [kfreebsd-i386 kfreebsd-amd64]
+	       libcam-dev [kfreebsd-any]
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.2
 Homepage: http://libburnia-project.org
@@ -84,3 +84,8 @@
     non-zero address. It is nevertheless still mountable.
   - Jigdo Template Export - jigdo representation of the resulting ISO 9660 
     image, generated on the fly.
+ .
+ Test suite:
+  xorriso source code comes with a release engineering test-suite
+  called `releng', aiming to cover most of the functionality of the xorriso
+  and the underlying libraries of libburn, libisofs and libisoburn.
