## libisoburn 1.2.0

=== debian/changelog ===
libisoburn (1.2.0-1) unstable; urgency=low

  * New upstream release
    libisoburn novelties:
     + New relaxations isoburn_igopt_joliet_rec_mtime,
                       isoburn_igopt_iso1999_rec_mtime.
    xorriso novelties:
    + Bug fix: mkisofs emulation did not record mtime in ECMA-119
      directories.
    + Made -compliance "rec_mtime" default for xorriso.
  * Build depend on libburn >= 1.2.0 and libisofs >= 1.2.0.
  * Convert debian/copyright to DEP5 format.
  * Drop Section: libs for libisoburn1 package, inherited by Source.
  * Fix the short description of the libisoburn-doc package.

 -- George Danchev <danchev@spnet.net>  Wed, 01 Feb 2012 15:13:40 +0200
