=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
 Build-Depends: autotools-dev, pkg-config, debhelper (>= 8),
-               libburn-dev (>= 1.1.8), libisofs-dev (>= 1.1.6),
+               libburn-dev (>= 1.2.0), libisofs-dev (>= 1.2.0),
 	       libreadline-dev, zlib1g-dev, libacl1-dev, libattr1-dev, libjte-dev,
 	       libcam-dev [kfreebsd-any]
 Build-Depends-Indep: doxygen
@@ -15,7 +15,6 @@
 
 Package: libisoburn1
 Architecture: any
-Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library to handle creation and inspection of ISO 9660 file systems
  libisoburn is a frontend for the libraries libburn and libisofs. It handles
@@ -41,7 +40,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Description: development package for libisoburn
+Description: documentation package for libisoburn
  This package contains the documentation for libisoburn.
 
 Package: libisoburn-dev
