## libisoburn 1.2.2

=== debian/changelog ===
libisoburn (1.2.2-2) unstable; urgency=low

  * Bug fix patch: SIGSEGV-by-uninitialized-local-variable
    Prevent a SIGSEGV due to usage of uninitialized local variable
    with -check_media patch_lba0="on" option. Regression introduced
    by version 1.0.6 (Closes: #683248)

 -- George Danchev <danchev@spnet.net>  Fri, 27 Jul 2012 10:26:57 +0200

libisoburn (1.2.2-1) unstable; urgency=low

  * New upstream release
    libisoburn novelties:
    + New API calls isoburn_get_attached_start_lba(), isoburn_attach_start_lba()
    + New API calls isoburn_igopt_set_rr_reloc(), isoburn_igopt_get_rr_reloc()
    + New API calls isoburn_ropt_set_data_cache(), isoburn_ropt_get_data_cache()
    + Bug fix: Relaxation options joliet_rec_mtime and iso1999_rec_mtime had
      wrong values
    xorriso novelties:
    + New commands -x, -list_arg_sorting
    + New command -rr_reloc_dir
    + New command -data_cache_size
    + New -as mkisofs option -rr_reloc, implemented option -hide-rr-moved
    + Ignore -as mkisofs -no-split-symlink-components -no-split-symlink-fields
    + Bug fix: -osirrox on:sort_lba_on -extract from / restored nearly nothing
    + Bug fix: -as mkisofs without -graft-points could not handle names with "="
  * Build-depend on libisofs 1.2.2 (no need to b-depend on newer libburn)
  * Drop build-dependency of libcam-dev [kfreebsd-any] - it
    is not needed (resp. linked) by libisoburn source package, 
    and it is only libburn which uses/links CAM directly on kFreeBSD.
    Thanks to Robert Millan <rmh@debian.org> (Closes: #659621)
  * Likewise, drop build-dependency of zlib1g-dev, libacl1-dev,
    and libattr1-dev. These are only used (linked) by libisofs.
  * Improve package descriptions of libisoburn1, -dev, -dbg,
    and -doc packages; also mentioning the two kind of APIs as
    published by libisoburn/libisoburn.h (the low-level)
    and libisoburn/xorriso.h (the higher level).
  * Remove Mats Erik Andersson from Uploaders as he requested.

 -- George Danchev <danchev@spnet.net>  Tue, 03 Apr 2012 16:27:33 +0300
