## libisoburn 1.2.4

=== debian/changelog ===
libisoburn (1.2.4-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Aug 2012 14:07:24 +0100
