=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libisoburn
 Section: libs
 Priority: optional
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
 Build-Depends: autotools-dev, pkg-config, debhelper (>= 8),
                libburn-dev (>= 1.2.0), libisofs-dev (>= 1.2.2),
