## libisoburn 1.3.2

=== debian/changelog ===
libisoburn (1.3.2-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update libtool macros for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 18:01:54 +0000

libisoburn (1.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #709561)
  * Drop patches appliad upstream
  * Build-depend on libburn-dev (>= 1.3.2)
  * Build-depend on libisofs-dev (>= 1.3.2)

 -- George Danchev <danchev@spnet.net>  Sun, 08 Sep 2013 15:09:47 +0200
