=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
-Build-Depends: autotools-dev, pkg-config, debhelper (>= 8),
-               libburn-dev (>= 1.2.0), libisofs-dev (>= 1.2.2),
+Build-Depends: dh-autoreconf, pkg-config, debhelper (>= 8),
+               libburn-dev (>= 1.3.2), libisofs-dev (>= 1.3.2),
 	       libreadline-dev, libjte-dev
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.2
