=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 
 
 %:
-	dh $@
+	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	AUTOMAKE='automake --foreign' dh_autoreconf
 
 override_dh_auto_build:
 	@@ printf "\n*** libburn  required version: %s ***"     ${libburn_required}
