=== debian/watch ===
version=3

opts="uversionmangle=s/\.pl\d+$//" \
http://files.libburnia-project.org/releases/libisoburn-(.*)\.tar\.gz
