## libisoburn 1.4.2

=== debian/changelog ===
libisoburn (1.4.2-4ubuntu1) xenial; urgency=medium

  * Don't call libtool with the --silent option.
  * debian/patches/0001-build-system.patch: do not pass a version script when
    building executables; this is meant for libraries, and its use appears to
    be breaking the build on powerpc (probably due to a toolchain regression).
    LP: #1571684.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Apr 2016 17:10:28 +0200

libisoburn (1.4.2-4) unstable; urgency=low

  * Changed Standards-Version to 3.9.7
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Reacted on lintian hardening warnings by debian/rules variable
    DEB_BUILD_MAINT_OPTIONS = hardening=+all

 -- Thomas Schmitt <scdbackup@gmx.net>  Fri, 5 Feb 2016 18:43:30 +0200

libisoburn (1.4.2-3) unstable; urgency=low

  * Multiarchify the library packages.
    by Matthias Klose <doko@ubuntu.com>
  * Removed uversionmangle rule from debian/watch

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 30 Jan 2016 20:22:12 +0200

libisoburn (1.4.2-2) unstable; urgency=low

  * Fix for buildd failure on kfreebsd:
    Build-Depend on libcam-dev [kfreebsd-any]

 -- Thomas Schmitt <scdbackup@gmx.net>  Mon, 07 Dec 2015 13:31:02 +0200

libisoburn (1.4.2-1) unstable; urgency=low

  * New upstream release.
    + Bug fix: -backslash_codes "on" did not work outside quotes
           and with showing "\r"
    + New API calls isoburn_ropt_set_truncate_mode()
                    isoburn_ropt_get_truncate_mode()
    + New options with isoburn_ropt_set_extensions(): isoburn_ropt_map_*
    + New command -modesty_on_drive,
      new -as cdrecord -immed, minbuf=, modesty_on_drive=
    + New command -ecma119_map
    + New command -read_fs
    + New -boot_image action "replay"
    + New command -file_name_limit, -as mkisofs -file_name_limit
    + New -find test -name_limit_blocker.
    + Result of a Coverity audit: 50+ code changes, but no easy-to-trigger bugs
  * Raised dependency on libburn-dev and libisofs-dev to >= 1.4.2
  * Clarified description of API relations
  * Added override for false lintian typo warning (caused by "gcc" and
    "strings")
  * Removed patch 01-silence-warning-libpthread.patch
  * Changed Priority of libisoburn-dev and libisoburn-doc to "extra"

 -- Thomas Schmitt <scdbackup@gmx.net>  Tue, 01 Dec 2015 14:39:34 +0200

libisoburn (1.4.0-3) unstable; urgency=low

  * Introduced debian/xorriso.info list. (Closes: #731023)

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 12 Sep 2015 11:13:31 +0200

libisoburn (1.4.0-2) unstable; urgency=low

  * New upstream release. (Closes: #787793)
    + Bug fix: Command -blank "as_needed" formatted blank BD-R.
    + Bug fix: -as mkisofs option -log-file put the log file into the image
    + Bug fix: -cut_out did not add x-permission to r-permission of directory
    + Bug fix: Command -zisofs did not accept all options emitted by
               -status -zisofs
    + Bug fix: -blank force:... failed on appendable or closed media
    + Bug fix: Paths with symbolic links preceding ".." were not interpreted
               properly (Closes: #738359)
    + Bug fix: -blank force:all on DVD+RW had no effect
    + Bug fix: -dev or -indev of medium with non-ISO data caused SIGSEGV
               by NULL
    + New command -read_speed
    + New -close mode "as_needed", new -as cdrecord option --multi_if_possible
    + New -alter_date types: a-c , m-c , b-c , c
    + New -compliance rule joliet_utf16, new -as mkisofs option -joliet-utf16
    + New -find test -bad_outname, new -find action print_outname
    + New bootspecs hppa_*, new -as mkisofs options -hppa-* for HP-PA via PALO
    + New -find pseudo tests -use_pattern , -or_use_pattern
    + New -find action report_sections
    + New command -concat
    + New commands -report_system_area and -report_el_torito
    + New -find action "show_stream_id"
    + Optional libisofs interval reader with -append_partition and System Area
    + New -boot_image bootspec "appended_part_as=",
      new -as mkisofs option -appended_part_as_gpt
    + New API call isoburn_conv_name_chars()
    + New isoburn_igopt_set_relaxed() relaxation isoburn_igopt_joliet_utf16
    + New API calls isoburn_igopt_set_stdio_endsync() and
      isoburn_igopt_get_stdio_endsync
    + New API calls isoburn_igopt_set_appended_as_gpt(),
      isoburn_igopt_get_appended_as_gpt()
    + New API call isoburn_igopt_set_part_flag()
      and libisofs interval reader flags
    + New -report_system_area formats "cmd" and "as_mkisofs"
    + Corrected license statement if GPL-3 libreadline is linked.
      (Closes: #749801)
  * Closing older fixed bug: libisoburn-1.2.6 (Closes: #688527)
  * Removed dependency on doxygen
  * Added all content of libisoburn-*/doc/ to debian/libisoburn-doc.docs
  * Updated debian/local/libisoburn.3
  * Silenced warning of dpkg-buildpackage about libpthread by
    patches/01-silence-warning-libpthread.patch . (Also Applied-Upstream.)
  * Corrected license of upstream to GPL-2+ (from GPL-2)
  * Migrated to debhelper 9 and applied changes proposed by cme.
  * Added myself to Uploaders after becoming co-admin of the maintainer project

 -- Thomas Schmitt <scdbackup@gmx.net>  Wed, 09 Sep 2015 15:21:05 +0200

libisoburn (1.3.2-1.1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Colin Watson ]
  * Use dh-autoreconf to regenerate configure script (Closes: #732719).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Aug 2014 02:13:26 +0200
