=== debian/control ===
Source: libisoburn
Section: libs
Priority: optional
Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
Uploaders: George Danchev <danchev@spnet.net>,
           Mario Danic <mario.danic@gmail.com>,
           Thomas Schmitt <scdbackup@gmx.net>
Build-Depends: dh-autoreconf,
               pkg-config,
               debhelper (>= 9),
               libburn-dev (>= 1.4.2),
               libisofs-dev (>= 1.4.2),
               libreadline-dev,
               libjte-dev,
               libcam-dev [kfreebsd-any]
Standards-Version: 3.9.7
Homepage: http://libburnia-project.org
Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libisoburn/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisoburn/

Package: libisoburn1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to handle creation and inspection of ISO-9660 file systems
 libisoburn is a frontend for the libraries libburn and libisofs. It handles
 the creation, loading, manipulation and burning of ISO-9660 filesystem images.
 This library provides a low-level API, called libisoburn API, which
 enhances and partly encapsulates the API of libburn and libisofs. Further
 there is a higher level API, called xorriso API, which completely encapsulates
 the API of libburn, libisofs, and libisoburn. It implements all parts of
 xorriso except the small initialization module xorriso/xorriso_main.c .
 .
 This package contains the shared object files for libisoburn.

Package: libisoburn-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libisoburn1 (= ${binary:Version}),
         libisofs-dbg,
         libburn-dbg
Description: debugging symbols for libisoburn and xorriso
 libisoburn is a frontend for the libraries libburn and libisofs. It handles
 the creation, loading, manipulation and burning of ISO-9660 filesystem images.
 .
 This package contains debugging files useful for investigating any problems
 with the binaries found in the libisoburn library and the xorriso application.

Package: libisoburn-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}
Description: documentation package for libisoburn
 libisoburn is a frontend for the libraries libburn and libisofs. It handles
 the creation, loading, manipulation and burning of ISO-9660 filesystem images.
 This library provides a low-level API, called libisoburn API, which
 enhances and partly encapsulates the API of libburn and libisofs. Further
 there is a higher level API, called xorriso API, which completely encapsulates
 the API of libburn, libisofs, and libisoburn. It implements all parts of
 xorriso except the small initialization module xorriso/xorriso_main.c .
 .
 This package contains the documentation for libisoburn.

Package: libisoburn-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libisoburn1 (= ${binary:Version}),
         libisofs-dev,
         libburn-dev
Suggests: libisoburn-doc (= ${source:Version})
Description: development package for libisoburn
 libisoburn is a frontend for the libraries libburn and libisofs. It handles
 the creation, loading, manipulation and burning of ISO-9660 filesystem images.
 This library provides a low-level API, called libisoburn API, which
 enhances and partly encapsulates the API of libburn and libisofs. Further
 there is a higher level API, called xorriso API, which completely encapsulates
 the API of libburn, libisofs, and libisoburn. It implements all parts of
 xorriso except the small initialization module xorriso/xorriso_main.c .
 .
 This package contains the headers, pkgconfig data, and static library for
 libisoburn.

Package: xorriso
Architecture: any
Section: otherosfs
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libisoburn1 (= ${binary:Version}),
         libburn4 (>= 1.4.2),
         libisofs6 (>= 1.4.2)
Suggests: jigit (>= 1.17-2), cdck
Description: command line ISO-9660 and Rock Ridge manipulation tool
 xorriso is a command line and dialog application, which creates, loads,
 manipulates, and writes ISO-9660 file system images with Rock Ridge
 extensions.
 .
 It maps file objects from POSIX compliant file systems into Rock Ridge
 enhanced ISO-9660 file systems and features session-wise manipulation
 of such file systems. It can load the management information of existing
 ISO images and write the resulting session to optical medium or as
 file system objects.
 .
 Supported optical media types: 
  - CD-R, CD-RW
  - DVD-R, DVD-R DL, DVD-RW, DVD+R, DVD+R DL, DVD+RW, DVD-RAM
  - BD-R, BD-RE
 .
 Some interesting features:
  - Emulation of the mkisofs and cdrecord programs.
  - Data backup and restore capabilities - compression, ACLs, and filters.
  - Isohybrid MBR with partition offset - features booting ISOLINUX from
    USB sticks, or from other devices that appear to PC-BIOS as hard disks.
    The images carry a conventional partition table for a USB stick;
    the first partition reports the size of the ISO image, but starts at a
    non-zero address. It is nevertheless still mountable.
  - Jigdo Template Export - jigdo representation of the resulting ISO-9660 
    image, generated on the fly.
 .
 Test suite:
  xorriso source code comes with a release engineering test-suite called
  `releng', which aims to cover most of the functionality of the xorriso
  and the underlying libraries of libburn, libisofs, and libisoburn.
