=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 libburn_required = $(shell grep -o 'LIBBURN_REQUIRED=.*' configure.ac | cut -d= -f2-)
 libisofs_required = $(shell grep -o 'LIBISOFS_REQUIRED=.*' configure.ac | cut -d= -f2-)
 
+# To enable PIE and ld -z "now".
+# Experimental 5 Feb 2016 to silence lintian hardening-no-pie and
+# hardening-no-bindnow
+# https://wiki.debian.org/HardeningWalkthrough#Selecting_security_hardening_options
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf
@@ -17,9 +22,6 @@
 	dh $@
 
 override_dh_installdocs:
-ifneq (,$(filter libisoburn-doc, $(shell dh_listpackages)))
-	doxygen doc/doxygen.conf
-endif
 	dh_installdocs
 
 override_dh_strip:
