## libisoburn 1.4.6

=== debian/changelog ===
libisoburn (1.4.6-1mx150+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 15 Oct 2016 16:16:34 -0700

libisoburn (1.4.6-1) unstable; urgency=low

  * New upstream release
    + Bug fix: The default setting of -compliance did not apply rec_mtime to
               Joliet and ISO:1999.
               mkisofs emulation was not affected by this bug.
    + Bug fix: -file_size_limit did not increase ISO level if necessary.
               Thanks to Mattias Schlenker.
    + New API calls isoburn_igopt_set_gpt_guid(), isoburn_igopt_get_gpt_guid()
    + New command -use_immed_bit, new -as cdrecord option use_immed_bit=
    + New -volume_date mode "all_file_dates"
    + New -as mkisofs option --set_all_file_dates
    + New bootspec "gpt_disk_guid=", new -as mkisofs option --gpt_disk_guid
    + New -report_system_area modes "gpt_disk_guid", "make_guid"
    + New environment variable SOURCE_DATE_EPOCH
    + New -find action "set_to_mtime"
  * Reacted on lintian warning binary-control-field-duplicates-source
  * Changed Vcs-Browser URI in debian/control to https
  * Excluded kfreebsd-any from cdck suggestion
  * Adapted Priority of libisoburn-dev and libisoburn-doc to FTP Master
    overrides
  * Marked libisoburn-doc as Multi-Arch: foreign

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 17 Sep 2016 18:49:28 +0200

libisoburn (1.4.4-1) unstable; urgency=low

  * New upstream release
    + Bug fix: -as mkisofs did not unescape "\=" in the source part of
               pathspecs
    + Bug fix: -boot_image "any" "system_area=/dev/zero" did not zeroize loaded
               data
    + Bug fix: -pathspecs "on" did not properly handle "\\="
    + Bug fix: HFS+ production could cause MBR partition of type 0xEE without
               GPT
    + Bug fix: HFS+ directories could announce more children than they actually
               have
    + Bug fix: The HFS+ filesystem was not marked by in GPT of GRUB2 hybrid
               layout
    + Bug fix: When reading an ISO filesystem, the presence of
               --protective-msdos-label was not recognized if a partition is
               appended
    + Bug fix: xorrisofs option --protective-msdos-label did not work if no
               system area data were given by option -G or alike
    + Bug fix: -modesty_on_drive properties timeout_sec, min_usec, max_usec
               read wrong numbers from the parameter text
    + Letting -as mkisofs --norock revoke the special effect of -r
    + Letting -blank on overwritable media invalidate UDF extended descriptors
    + New -pathspecs mode "as_mkisofs"
    + New -boot_image setting mbr_force_bootable=,
      -as mkisofs --mbr-force-bootable
    + New -boot_image bootspecs appended_part_as=apm, part_like_isohybrid=on
    + New -as mkisofs options -appended_part_as_apm, -part_like_isohybrid
    + New command -scsi_dev_family, new -as cdrecord option
      drive_scsi_dev_family=
  * Changed Standards-Version to 3.9.8
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Removed obsolete patches
  * Added a lintian override for gcc<->strings confusion
  * Applied cme "fix" "dpkg" to change debian/copyright header "Format:"

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 10 Jul 2016 08:52:46 +0200
