=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libisoburn
 Section: libs
 Priority: optional
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>,
            Mario Danic <mario.danic@gmail.com>,
            Thomas Schmitt <scdbackup@gmx.net>
 Build-Depends: dh-autoreconf,
                pkg-config,
                debhelper (>= 9),
-               libburn-dev (>= 1.4.2),
-               libisofs-dev (>= 1.4.2),
+               libburn-dev (>= 1.4.6),
+               libisofs-dev (>= 1.4.6),
                libreadline-dev,
                libjte-dev,
                libcam-dev [kfreebsd-any]
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://libburnia-project.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libisoburn/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisoburn/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisoburn/
 
 Package: libisoburn1
 Architecture: any
@@ -53,8 +54,8 @@
 
 Package: libisoburn-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Priority: extra
 Depends: ${misc:Depends}
 Description: documentation package for libisoburn
  libisoburn is a frontend for the libraries libburn and libisofs. It handles
@@ -71,7 +72,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libisoburn1 (= ${binary:Version}),
@@ -93,13 +93,12 @@
 Package: xorriso
 Architecture: any
 Section: otherosfs
-Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libisoburn1 (= ${binary:Version}),
-         libburn4 (>= 1.4.2),
-         libisofs6 (>= 1.4.2)
-Suggests: jigit (>= 1.17-2), cdck
+         libburn4 (>= 1.4.6),
+         libisofs6 (>= 1.4.6)
+Suggests: jigit, cdck [!kfreebsd-any]
 Description: command line ISO-9660 and Rock Ridge manipulation tool
  xorriso is a command line and dialog application, which creates, loads,
  manipulates, and writes ISO-9660 file system images with Rock Ridge
